develooper Front page | perl.perl5.porters | Postings from April 2018

[perl #132863] Bleadperl breaksOALDERS/LWP-Protocol-https-6.07.tar.gz on Windows

Thread Previous | Thread Next
From:
James E Keenan via RT
Date:
April 22, 2018 01:16
Subject:
[perl #132863] Bleadperl breaksOALDERS/LWP-Protocol-https-6.07.tar.gz on Windows
Message ID:
rt-4.0.24-17510-1524359766-235.132863-15-0@perl.org
On Sat, 21 Apr 2018 22:51:22 GMT, chorny wrote:
> On Tue, 13 Feb 2018 03:43:20 -0800, chorny wrote:
> > https_proxy.t hangs on 5.27.8, did not hang on 5.27.6, 5.27.1,
> > 5.26.0.
> > All tests of https_proxy.t pass, it just does not exit.
> 
> Similar error is in KAORU/HTTP-Async-0.33.tar.gz
> (https://rt.cpan.org/Ticket/Display.html?id=125169)

It appears that we neglected to add this RT to the list of perl-5.28.0 blockers (RT 127689).  I have done so now.

These failures appear to be Windows-specific.  Just now I used cpanm to successfully install every module listed in this RT on both Linux and FreeBSD-11.1.

Thank you very much.
-- 
James E Keenan (jkeenan@cpan.org)

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=132863

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About